@font-face { font-family: Arial Black;
src: local("Arial Black"), url(/files/001b/0d/13/91792.ttf); }

@font-face { font-family: Arial Narrow;
src: local("Arial Narrow"), url(/files/001b/0d/13/29078.ttf); }

@font-face { font-family: Book Antiqua;
src: local("Book Antiqua"), url(/files/001b/0d/13/65352.ttf); }

@font-face { font-family: Century Gothic;
src: local("Century Gothic"), url(/files/001b/0d/13/65580.ttf); }

@font-face { font-family: Comic Sans MS;
src: local("Comic Sans MS"), url(/files/001b/0d/13/85244.ttf); }

@font-face { font-family: Courier New;
src: local("Courier New"), url(/files/001b/0d/13/13887.ttf); }

@font-face { font-family: Fixedsys;
src: local("Fixedsys"), url(/files/001b/0d/13/68637.ttf); }

@font-face { font-family: Franklin Gothic Medium;
src: local("Franklin Gothic Medium"), url(/files/001b/0d/13/88464.ttf); }

@font-face { font-family: Garamond;
src: local("Garamond"), url(/files/001b/0d/13/44920.ttf); }

@font-face { font-family: Georgia;
src: local("Georgia"), url(/files/001b/0d/13/66904.ttf); }

@font-face { font-family: Impact;
src: local("Impact"), url(/files/001b/0d/13/82789.ttf); }

@font-face { font-family: Lucida Console;
src: local("Lucida Console"), url(/files/001b/0d/13/91161.ttf); }

@font-face { font-family: Microsoft Sans Serif;
src: local("Microsoft Sans Serif"), url(/files/001b/0d/13/33251.ttf); }

@font-face { font-family: Palatino Linotype;
src: local("Palatino Linotype"), url(/files/001b/0d/13/14420.ttf); }

@font-face { font-family: System;
src: local("System"), url(/files/001b/0d/13/92307.ttf); }

@font-face { font-family: Tahoma;
src: local("Tahoma"), url(/files/001b/0d/13/95778.ttf); }

@font-face { font-family: Times New Roman;
src: local("Times New Roman"), url(/files/001b/0d/13/48053.ttf); }

@font-face { font-family: Trebuchet MS;
src: local("Trebuchet MS"), url(/files/001b/0d/13/66167.ttf); }